.order_info{
    text-align: center;
}
.order_info .item{
    color: #3490dc;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
}
.order_info .icon{
    font-size: 30px;
    line-height: 46px;
}
.order_info .icon.completed{
    color: #1b5e20;
}
.order_info .icon.empty{
    color: #3490dc;
}
.order_info .icon.loading{
    color: #fb8c00;
}
.order_title .item{
    font-weight: bold;
    font-size: 24px;
    line-height: 26px;
}
.order_title .item a{
    text-decoration: none;
}